/***********************************
*   default-black opencart 1.5 theme
*   version 1.6.154 (20120817)
*   adapted by cryout creations (www.cryoutcreations.eu)
*   from opencart's default theme
***********************************/

body { background: url("../image/bodybg.jpg") repeat-x #050809; color: #DDDDDD; }

h1, h2, .welcome { color: #636E75; }

.welcome { color: #47BC00; 
	font-size:18px;
	margin-bottom:5px;
	}

a, a:visited, a b { color: #47BC00; }

input[type='text'], input[type='password'], textarea, select {
	background: #000000;
	border: 1px solid #3b3b3b;
	color: #ddd; }


#language {
	left: 350px;
	width: 70px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #1c1c1c;
	height: 37px; }
#currency {
	width: 70px;
	height: 37px;
	left: 440px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #1c1c1c; }
#currency a {
	padding: 0px 2px;
	border: 0px solid #1c1c1c;
	margin-bottom: 0px; }
#currency a:hover { background-color: #2b2b2b; }
#currency a b { color: #fff; }

#header #cart {
	position: absolute;
	top: 0px;
	right: 145px;
	z-index: 9;
	min-width: 300px; }
#header #cart .heading {
	color: #999999;
	border-top: 1px solid #343841;
	border-left: 1px solid #1c1c1c;
	border-right: 1px solid #1c1c1c;
	height: 36px;
     background: none; }
#header #cart .heading h4 { color: #ebebeb; }
#header #cart .heading a span { background: url('../image/arrow-down.png') 100% 50% no-repeat; }
#header #cart .content {
	border: 1px solid #000;
	-webkit-box-shadow: 0px 2px 2px #1c1c1c;
	-moz-box-shadow: 0px 2px 2px #1c1c1c;
	box-shadow: 0px 2px 2px #1c1c1c;
	background: #32373d; }

#header #cart.active .heading {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000; }
.mini-cart-total td, .mini-cart-info td { color: #ddd; }
.mini-cart-info td { border-color: #2b2b2b; }
table.radio tr.highlight:hover td { background-color: #2b2b2b; }

#header #cart .cart td { color: #aaa; border-bottom: 1px solid #4b4b4b; }
#header #cart .cart .image img { border: 1px solid #000; }
#header #cart .cart .name small { color: #999; }
#header #cart table.total td { color: #ebebeb; }
#header .button-search { border-right: 1px solid #333; background: url("../image/button-search.png") no-repeat scroll center center transparent; }
#header #search input {
	background: #1c1f24;
	border: 1px solid #333;
	color: #ddd;
	-webkit-box-shadow: 0px 0px 0px #000;
	-moz-box-shadow: 0px 0px 0px #000;
	box-shadow: 0px 0px 0px #000; }
#header .links a:hover { color: white; }

#menu {
	background: url(../image/menubg.png) repeat-x #3c3c3c;
	-webkit-box-shadow: 0px 2px 2px #1b1b1b;
	-moz-box-shadow: 0px 2px 2px #1b1b1b;
	box-shadow: 0px 2px 2px #1b1b1b; }

#menu > ul > li { z-index: 20; }
#menu > ul > li > div { background: #000; }

#menu > ul > li ul > li > a:hover {
	background: #2b2b2b;
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px; }

.success, .warning, .attention, .information {
	color: #fff;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px; }

.success { background: #1E2D09 url('../image/success.png') 10px center no-repeat; border: 1px solid #77B031; }
.warning { background: #463500 url('../image/warning.png') 10px center no-repeat; border: 1px solid #400000; }
.attention { background: #201800 url('../image/attention.png') 10px center no-repeat; border: 1px solid #C81111; }
.information { background: #001C2F url('../image/information.png') 10px center no-repeat; border: 1px solid #0C89D3; }

table.dform td {
	width: 200px;}

table.form > * > * > td { color: #aaa; }
table.list { border-top: 1px solid #3b3b3b; border-left: 1px solid #3b3b3b; }
table.list td { border-right: 1px solid #3b3b3b; border-bottom: 1px solid #3b3b3b; }
table.list thead td { background-color: #222; }
table.list thead td a, .list thead td { color: #aaa; }

table.list .asc { padding-right: 15px; background: url('../image/asc.png') right center no-repeat; }
table.list .desc { padding-right: 15px; background: url('../image/desc.png') right center no-repeat; }

.pagination { border-top: 1px solid #3b3b3b; }
.pagination .links a { border: 1px solid #3b3b3b; }
.pagination .links b { background: #000; }

/* button */
a.button, input.button {
	color: #FFFFFF;
	background: url('../image/button.png') top left repeat-x;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #333;
	-moz-box-shadow: 0px 2px 2px #333;
	box-shadow: 0px 2px 2px #333; }
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px; }
input.button { }
a.button:hover, input.button:hover { background: url('../image/button-active.png') repeat-x; }


.buttons {
	background: #000;
	border: 1px solid #3b3b3b;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px; }

.htabs { height: 30px; border-bottom: 1px solid #3b3b3b; }
.htabs a {
	border-top: 1px solid #3b3b3b;
	border-left: 1px solid #3b3b3b;
	border-right: 1px solid #3b3b3b;
	background: #000;
	color: #aaa;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px; }

.htabs a.selected {	background: url("../image/background.png") repeat-x scroll 0 0 #222; }
.tab-content {
	border-left: 1px solid #3b3b3b;
	border-right: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px; }
.box .box-heading {
	border: 1px solid #353535;
	background: url('../image/background.png') repeat-x #000;
	color: #ebebeb; }
.box .box-content {
	background: #000;
	border-left: 1px solid #353535;
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535; }
.box-product {
	width: auto;
	text-align: center;
	overflow: hidden; }
#column-right .box-product,
#column-left .box-product { padding-left: none; }
#content .box-product { padding-left: 15px; text-align: left; }

.box-product > div {
	width: 136px;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: center; }

#column-right .box-product > div,
#column-left .box-product > div { width: 158px; margin-right: none; }
#content .box-product > div { width: 360px; margin-right: 10px; }
.box-product .image img { border: 1px solid #353535; }
#column-right .box-product .image img, #column-right .box-product .image img { }

.box-product .price { color: #ddd; }


.box-product136 {
	width: auto;
	text-align: center;
	overflow: hidden; }
#column-right .box-product136,
#column-left .box-product136 { padding-left: none; }
#content .box-product136 { padding-left: 15px; text-align: left; }

.box-product136 > div {
	width: 136px;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: center; }

#column-right .box-product136 > div,
#column-left .box-product136 > div { width: 158px; margin-right: none; }
#content .box-product136 > div { width: 136px; margin-right: 10px; }

.box-product136 .image img { border: 1px solid #353535; }
#column-right .box-product136 .image img, #column-right .box-product136 .image img { }

.box-product136 .price { color: #ddd; }

.box-category > ul > li + li { border-top: 1px solid #3b3b3b; }
.box-category > ul > li > a { color: #ddd; }

#content .content {
	border: 1px solid #3b3b3b;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px; }

.category-info .image { border: 1px solid #353535; }
.category-info p { text-align: justify; text-indent: 15px; }

.manufacturer-list { border: 1px solid #3b3b3b; }
.manufacturer-heading { background: #222; }

.product-filter { border-bottom: 1px solid #3b3b3b; }
.product-filter .display, .product-filter .sort, .product-filter .limit, .product-list .description,
.product-list .wishlist a, .product-list .compare a, .product-grid .price, .product-grid .wishlist a,
.product-grid .compare a { color: #aaa; }
.product-grid .wishlist a, .product-grid .compare a { background-position: 7px center; margin-left: 0px; }
.product-list > div { overflow: hidden; /* value "auto" displays scrollbar when prod image is clicked */ }
.product-list > div + div { border-top: 1px solid #3b3b3b; }
.product-list .image img { border: 1px solid #353535; }
.product-list .price {
	color: #aaa;
	font-size: 13px;
	font-weight: bold;
	color: white; }
.product-grid > div { width: 134px; text-align: center; }
.product-grid .image img { border: 1px solid #353535; }
.product-info .image { border: 1px solid #353535; }
.product-info .image-additional img { border: 1px solid #3b3b3b; }
.product-info .description {
	border-top: 1px solid #353535;
	border-bottom: 1px solid #353535;
	color: #aaa; }
.product-info .description span, .product-info .description a { color: #ddd; }
.product-info .price {
	border-bottom: 1px solid #353535;
	color: #ddd; }
.product-info .price .discount { color: #aaa; }
.product-info .options {
	border-bottom: 1px solid #353535;
	color: #aaa; }
.product-info .option-image img { border: 1px solid #353535; }
.product-info .cart { border-bottom: 1px solid #353535; color: #ddd; }
.product-info .review {
	color: #ddd;
	border: 1px solid #353535;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px; }
.product-info .review > div { border-bottom: 0px solid #353535; }

.attribute, .compare-info {
	border-top: 1px solid #3b3b3b;
	border-left: 1px solid #3b3b3b; }
.attribute thead td, .attribute thead tr td:first-child {
	color: #aaa;
	background: #222; }
.attribute tr td:first-child { color: #ddd; }
.attribute td {
	border-right: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b; }
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #fff;
	background: #1b1b1b; }
.compare-info tr td:first-child { color: #aaa; }
.compare-info td {
	color: #aaa;
	border-right: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b; }

.wishlist-product table {
	border-top: 1px solid #3b3b3b;
	border-left: 1px solid #3b3b3b;
	border-right: 1px solid #3b3b3b; }
.wishlist-product thead td {
	color: #aaa;
	background-color: #222;
	border-bottom: 1px solid #3b3b3b; }
.wishlist-product tbody td { border-bottom: 1px solid #3b3b3b; }
.order-list .order-content {
	border-top: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b; }

.order-detail { background: #2b2b2b; }
.return-list .return-content, .download-list .download-content  {
	border-top: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b; }

.cart-info table {
	border-top: 1px solid #3b3b3b;
	border-left: 1px solid #3b3b3b;
	border-right: 1px solid #3b3b3b; }
.cart-info thead td {
	color: #ddd;
	background-color: #333;
	border-bottom: 1px solid #3b3b3b; }
.cart-info tbody td { border-bottom: 1px solid #3b3b3b; }
.cart-module .cart-heading {
	border: 1px solid #3b3b3b;
	color: #aaa;
	background: #222 url('../image/arrow-right.png') 10px 50% no-repeat; }
.cart-module .active { background: #222 url('../image/arrow-down.png') 7px 50% no-repeat; }
.cart-total { border-top: 1px solid #3b3b3b; }

.checkout-heading {
	background: #000;
	border: 1px solid #3b3b3b;
	color: #ddd; }
.checkout-product table {
	border-top: 1px solid #3b3b3b;
	border-left: 1px solid #3b3b3b;
	border-right: 1px solid #3b3b3b; }
.checkout-product thead td {
	color: #aaa;
	background-color: #222;
	border-bottom: 1px solid #3b3b3b; }
.checkout-product tbody td, .checkout-product tfoot td { border-bottom: 1px solid #3b3b3b; }

#footer {
	border-top: 1px solid #39393a;
	border-bottom: 1px solid #39393a;
	background: #0e0e0e; }
#footer h3, #footer .column a { color: #ffffff; }
#powered { float: right; clear: none; }
#themed {
	margin-top: 5px;
	text-align: left;
	float: left; }
#fancybox-content { border-color: #111216 !important; }
#cboxLoadedContent { color: #222 !important; }

/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 440px;
}
.product-info .image-additional {
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #FFFFFF;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review > div > span {
	color: #47BC00;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
/**new added code**/
#content1 {
    background: transparent;
    min-width: 900px;
    padding: 10px 30px 128px;
}
.box1 {
	margin-bottom: 15px;
}
.box1 > .heading {
	height: 38px;
	padding-left: 7px;
	padding-right: 7px;
	border: 1px solid #353535;
	background: url('../image/background.png') repeat-x;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
.box1 > .heading h1 {
	margin: 0px;
	padding: 11px 0px 0px 0px;
	color: #003A88;
	font-size: 14px;
	float: left;
}
.box1 > .heading h1 img {
	float: left;
	margin-top: -1px;
	margin-left: 3px;
	margin-right: 8px;
}
.box1 > .heading .buttons {
	float: right;
	padding-top: 7px;
	margin-right: 5px;
}
.box1 > .heading .buttons .button {
	margin-left: 5px;
}
.box1 > .content1 h2 { 
	text-transform: uppercase;
	color: #FF802B;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom: 1px dotted #353535;
}
.box1 > .content1 {
	
	border-left: 1px solid #353535;
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535;
	min-height: 300px;
	min-width: 897px;
	overflow: auto;
}
a.button, .list1 a.button {
	text-decoration: none;
	color: #FFF;
	display: inline-block;
	padding: 5px 15px 5px 15px;
	background: #47BC00;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.list1 {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #353535;
	border-left: 1px solid #353535;
	margin-bottom: 20px;
}
.list1 td {
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535;
}
.list1 thead td {
	background-color: #222222;
	padding: 0px 5px;
}
.list1 thead td a, .list1 thead td {
	text-decoration: none;
	color: #888888;
	font-weight: bold;
}
.list1 tbody td a {
	text-decoration: underline;
}
.list1 tbody td {
	vertical-align: middle;
	padding: 0px 5px;
	background: #444444;
}
.list1 .left1 {
	text-align: left;
	padding: 8px;

}
.list1 .right1 {
	text-align: right;
	padding: 30px;
}
.list1 .center {
	text-align: center;
	padding: 11px;
}
.list1 .asc {
	padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;
}
.list1 .desc {
	padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;
}
.list1 tr.filter td {
	padding: 5px;
	background: #E7EFEF;
}
.scrollbox {
	border: 1px solid #353535;
	width: 350px;
	height: 100px;
	background: #222222;
	overflow-y: scroll;
}
.scrollbox img {
	float: right;
	cursor: pointer;
}
.htabs1 {
    border-bottom: 1px solid #353535;
    height: 30px;
    line-height: 16px;
    margin-bottom: 15px;
    padding: 0 0 0 10px;
}
.htabs1 a {
    background: url("../image/tab.png") repeat-x scroll 0 0 #AAAAAA;
    border-left: 1px solid #353535;
    border-right: 1px solid #353535;
    border-top: 1px solid #353535;
    color: #000000;
    display: none;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-right: 2px;
    padding: 7px 15px 6px;
    text-align: center;
    text-decoration: none;
}
.htabs1 a.selected {
    background: none repeat scroll 0 0 #DDDDDD;
    padding-bottom: 7px;
}

/**end**/

#content-category {
	min-height: 400px;
	margin-bottom: 25px;
	margin-right: 195px;
}


/* carrousel */

.jcarousel-skin-opencart .jcarousel-container { background: none; }
.jcarousel-skin-opencart .jcarousel-next-horizontal { background: url('../image/button-next.png') center no-repeat; }
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal { background: url('../image/button-previous.png') center no-repeat; }
.jcarousel-skin-opencart .jcarousel-prev-horizontal { background: url('../image/button-previous.png') center no-repeat; }
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal { background: url('../image/button-next.png') center no-repeat; }
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
	cursor: default; background: none; }


/* FIN! */